<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\express\entityrepository@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-11-14T00:06:41-06:00 */



$loaded = true;
$expiration = 1510639601;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1510230952;
